Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2023-1281

Published: 22 March 2023

Use After Free vulnerability in Linux kernel traffic control index filter (tcindex) allows Privilege Escalation. The imperfect hash area can be updated while packets are traversing, which will cause a use-after-free when 'tcf_exts_exec()' is called with the destroyed tcf_ext. A local attacker user can use this vulnerability to elevate its privileges to root. This issue affects Linux Kernel: from 4.14 before git commit ee059170b1f7e94e55fa6cadee544e176a6e59c2.

From the Ubuntu Security Team

It was discovered that the Traffic-Control Index (TCINDEX) implementation in the Linux kernel contained a use-after-free vulnerability. A local attacker could use this to cause a denial of service (system crash) or possibly execute arbitrary code.

Priority

High

Cvss 3 Severity Score

7.8

Score breakdown

Status

Package Release Status
linux-nvidia
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-aws-5.0
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-aws-5.3)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
linux-aws-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-aws-5.13)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.13)
xenial Does not exist

linux-aws-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-aws-5.15)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.15)
xenial Does not exist

linux-aws-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
focal
Released (5.15.0-1034.38~20.04.1)
linux-aws-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-aws-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.4)
xenial Does not exist

linux-aws-5.4
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
bionic
Released (5.4.0-1100.108~18.04.1)
linux-aws-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-aws-5.11)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.11)
xenial Does not exist

linux-aws-hwe
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.2)
xenial
Released (4.15.0-1154.167~16.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
linux-azure
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-azure-5.3)
upstream
Released (6.2)
focal
Released (5.4.0-1106.112)
trusty
Released (4.15.0-1163.178~14.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
xenial
Released (4.15.0-1163.178~16.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
jammy
Released (5.15.0-1036.43)
kinetic
Released (5.19.0-1023.24)
lunar Not vulnerable
(6.2.0-1002.2)
mantic Not vulnerable
(6.2.0-1002.2)
linux-azure-4.15
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
bionic
Released (4.15.0-1163.178)
linux-azure-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-azure-5.13)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.13)
xenial Does not exist

linux-azure-5.13
Launchpad, Ubuntu, Debian
trusty Does not exist

bionic Does not exist

focal Ignored
(superseded by linux-azure-5.15)
jammy Does not exist

kinetic Does not exist

upstream Ignored
(superseded by linux-azure-5.15)
xenial Does not exist

linux-azure-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

upstream
Released (6.2)
jammy
Released (5.19.0-1023.24~22.04.1)
linux-azure-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-azure-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.4)
xenial Does not exist

linux-azure-5.4
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
bionic
Released (5.4.0-1106.112~18.04.1)
linux-azure-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-azure-5.11)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.11)
xenial Does not exist

linux-azure-edge
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-azure-5.3)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
linux-azure-fde
Launchpad, Ubuntu, Debian
bionic Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
focal
Released (5.4.0-1106.112)
jammy
Released (5.15.0-1036.43.1)
linux-azure-fde-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
focal
Released (5.15.0-1036.43~20.04.1)
linux-azure-fde-5.19
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-azure-fde-6.2, was needs-triage)
linux-bluefield
Launchpad, Ubuntu, Debian
bionic Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
focal
Released (5.4.0-1062.68)
jammy Pending

linux-dell300x
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
bionic
Released (4.15.0-1063.68)
linux-fips
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
upstream
Released (6.2)
linux-gcp
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-gcp-5.3)
trusty Does not exist

upstream
Released (6.2)
xenial
Released (4.15.0-1148.164~16.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
focal
Released (5.4.0-1103.112)
jammy
Released (5.15.0-1032.40)
kinetic
Released (5.19.0-1020.22)
lunar Not vulnerable
(6.2.0-1004.4)
mantic Not vulnerable
(6.2.0-1004.4)
linux-gcp-4.15
Launchpad, Ubuntu, Debian
bionic
Released (4.15.0-1148.164)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
linux-gcp-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-gcp-5.13)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.13)
xenial Does not exist

linux-gcp-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-gcp-5.15)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream Ignored
(superseded by linux-gcp-5.15)
linux-gcp-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-gcp-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.4)
xenial Does not exist

linux-gcp-5.4
Launchpad, Ubuntu, Debian
bionic
Released (5.4.0-1103.112~18.04.1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
linux-gcp-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-gcp-5.11)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.11)
xenial Does not exist

linux-gke
Launchpad, Ubuntu, Debian
focal
Released (5.4.0-1097.104)
bionic Does not exist

kinetic Does not exist

trusty Does not exist

xenial Ignored
(end of standard support)
upstream
Released (6.2)
jammy
Released (5.15.0-1031.36)
linux-gke-5.15
Launchpad, Ubuntu, Debian
kinetic Does not exist

trusty Does not exist

xenial Does not exist

bionic Does not exist

jammy Does not exist

upstream
Released (6.2)
focal
Released (5.15.0-1031.36~20.04.1)
linux-gke-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(end of standard support)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gke-5.4)
xenial Does not exist

linux-gke-5.4
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

bionic Ignored
(end of kernel support, was needs-triage)
upstream
Released (6.2)
linux-gkeop
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.4.0-1067.71)
kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
jammy
Released (5.15.0-1018.23)
linux-gkeop-5.4
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

bionic Ignored
(end of kernel support, was needs-triage)
upstream
Released (6.2)
linux-hwe-5.15
Launchpad, Ubuntu, Debian
focal
Released (5.15.0-70.77~20.04.1)
jammy Does not exist

kinetic Does not exist

bionic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
linux-hwe-5.19
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.2)
xenial Does not exist

jammy
Released (5.19.0-40.41~22.04.1)
linux-hwe-5.4
Launchpad, Ubuntu, Debian
upstream
Released (6.2)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

bionic
Released (5.4.0-147.164~18.04.1)
linux-hwe-edge
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-hwe-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.2)
xenial Ignored
(superseded by linux-hwe)
linux-ibm
Launchpad, Ubuntu, Debian
bionic Does not exist

trusty Does not exist

upstream
Released (6.2)
xenial Does not exist

kinetic
Released (5.19.0-1020.22)
jammy
Released (5.15.0-1028.31)
focal
Released (5.4.0-1047.52)
lunar Not vulnerable
(6.2.0-1001.1)
mantic Not vulnerable
(6.2.0-1001.1)
linux-ibm-5.4
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.2)
xenial Does not exist

bionic
Released (5.4.0-1047.52~18.04.1)
linux-intel-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.2)
xenial Does not exist

focal Ignored
(end of kernel support, was needs-triage)
linux-intel-iotg
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.2)
xenial Does not exist

jammy
Released (5.15.0-1028.33)
linux-intel-iotg-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.2)
xenial Does not exist

focal
Released (5.15.0-1030.35~20.04.1)
linux-iot
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Needs triage

xenial Does not exist

focal
Released (5.4.0-1017.18)
mantic Does not exist

linux-kvm
Launchpad, Ubuntu, Debian
trusty Does not exist

upstream
Released (6.2)
xenial Not vulnerable
(4.4.0-1004.9)
bionic
Released (4.15.0-1138.143)
focal
Released (5.4.0-1089.95)
jammy
Released (5.15.0-1031.36)
kinetic
Released (5.19.0-1021.22)
lunar Not vulnerable
(6.2.0-1002.2)
mantic Does not exist

linux-lowlatency
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

trusty Does not exist

upstream
Released (6.2)
xenial Does not exist

jammy
Released (5.15.0-70.77)
kinetic
Released (5.19.0-1022.23)
lunar Not vulnerable
(6.2.0-1002.2)
mantic Not vulnerable
(6.2.0-1002.2)
linux-lowlatency-hwe-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
focal
Released (5.15.0-70.77~20.04.1)
linux-lowlatency-hwe-5.19
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy
Released (5.19.0-1022.23~22.04.1)
kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
linux-lts-xenial
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Does not exist

xenial Does not exist

trusty Not vulnerable
(4.4.0-13.29~14.04.1)
upstream
Released (6.2)
linux-oem
Launchpad, Ubuntu, Debian
jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Ignored
(end of standard support)
focal Does not exist

upstream
Released (6.2)
bionic Ignored
(replaced by linux-hwe-5.4, was needs-triage)
linux-oem-5.10
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
focal Ignored
(superseded by linux-oem-5.13, was needs-triage)
linux-oem-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-oem-5.14)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oem-5.14)
xenial Does not exist

linux-oem-5.14
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

trusty Does not exist

xenial Does not exist

kinetic Does not exist

upstream
Released (6.2)
focal Ignored
(replaced by linux-hwe-5.15, was needed)
linux-oem-5.17
Launchpad, Ubuntu, Debian
jammy
Released (5.17.0-1030.31)
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Ignored
(end of life, was needs-triage)
upstream
Released (6.2)
linux-oem-5.6
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
focal Ignored
(superseded by linux-oem-5.10, was needs-triage)
linux-oem-6.0
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
jammy
Released (6.0.0-1013.13)
linux-oem-6.1
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
jammy
Released (6.1.0-1008.8)
linux-oem-osp1
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

bionic Ignored
(end of standard support, was needs-triage)
upstream
Released (6.2)
linux-oracle
Launchpad, Ubuntu, Debian
bionic
Released (4.15.0-1117.128)
focal
Released (5.4.0-1099.108)
trusty Does not exist

upstream
Released (6.2)
xenial
Released (4.15.0-1117.128~16.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
jammy
Released (5.15.0-1033.39)
kinetic
Released (5.19.0-1020.23)
lunar Not vulnerable
(6.2.0-1002.2)
mantic Not vulnerable
(6.2.0-1002.2)
linux-oracle-5.0
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-oracle-5.3)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
linux-oracle-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-oracle-5.13)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oracle-5.13)
xenial Does not exist

linux-oracle-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
focal Ignored
(superseded by linux-oracle-5.15, was needs-triage)
linux-oracle-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.15.0-1033.39~20.04.1)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
linux-oracle-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-oracle-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oracle-5.4)
xenial Does not exist

linux-oracle-5.4
Launchpad, Ubuntu, Debian
bionic
Released (5.4.0-1099.108~18.04.1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
linux-oracle-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-oracle-5.11)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oracle-5.11)
xenial Does not exist

linux-raspi
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.4.0-1083.94)
kinetic
Released (5.19.0-1016.23)
trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
jammy
Released (5.15.0-1027.29)
lunar Not vulnerable
(6.2.0-1003.3)
mantic Not vulnerable
(6.2.0-1003.3)
linux-raspi-5.4
Launchpad, Ubuntu, Debian
bionic
Released (5.4.0-1083.94~18.04.1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
linux-raspi2
Launchpad, Ubuntu, Debian
bionic
Released (4.15.0-1130.138)
focal Ignored
(replaced by linux-raspi)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Ignored
(end of standard support)
upstream
Released (6.2)
linux-raspi2-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(end of standard support)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-raspi2-5.4)
xenial Does not exist

linux-riscv
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-riscv-5.8)
kinetic
Released (5.19.0-1016.17)
trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
lunar Not vulnerable
(6.2.0-19.19.1)
mantic Not vulnerable
(6.2.0-19.19.1)
jammy Ignored
(end of kernel support, was needs-triage)
linux-riscv-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-riscv-5.13)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-riscv-5.13)
xenial Does not exist

linux-riscv-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Needs triage

xenial Does not exist

mantic Does not exist

linux-riscv-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-riscv-5.11)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-riscv-5.11)
xenial Does not exist

linux-snapdragon
Launchpad, Ubuntu, Debian
bionic
Released (4.15.0-1148.158)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Ignored
(end of standard support)
upstream
Released (6.2)
linux-xilinx-zynqmp
Launchpad, Ubuntu, Debian
bionic Does not exist

trusty Does not exist

xenial Does not exist

focal
Released (5.4.0-1024.28)
jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-gkeop-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Not vulnerable

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-aws-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

upstream Ignored
(superseded by linux-aws-6.2, was needs-triage)
mantic Does not exist

linux-gcp-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-riscv-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

mantic Does not exist

upstream Ignored
(end of life, was needs-triage)
linux-allwinner
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Not vulnerable

lunar Not vulnerable

upstream Ignored
(end of life, was needs-triage)
mantic Does not exist

linux-allwinner-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

upstream Ignored
(end of life, was needs-triage)
mantic Does not exist

linux-starfive
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Not vulnerable

lunar Not vulnerable

upstream Needs triage

mantic Not vulnerable

linux-starfive-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

upstream Ignored
(end of life, was needs-triage)
mantic Does not exist

linux-aws-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-hwe-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-hwe-6.5, was needs-triage)
linux-lowlatency-hwe-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Ignored
(superseded by linux-lowlatency-hwe-6.5, was needs-triage)
mantic Does not exist

linux-ibm-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Not vulnerable

jammy Does not exist

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-gcp-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-azure-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-azure-fde-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-hwe
Launchpad, Ubuntu, Debian
bionic Ignored
(replaced by linux-hwe-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.2)
xenial
Released (4.15.0-209.220~16.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
linux-hwe-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-hwe-5.13)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-hwe-5.13)
xenial Does not exist

linux-hwe-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-hwe-5.15)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-hwe-5.15)
xenial Does not exist

linux-hwe-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-hwe-5.11)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-hwe-5.11)
xenial Does not exist

linux-azure-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
focal
Released (5.15.0-1036.43~20.04.1)
linux-gcp-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
focal
Released (5.15.0-1032.40~20.04.1)
linux-gke-4.15
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

bionic Ignored
(superseded by linux-gke-5.0, was needs-triage)
upstream
Released (6.2)
linux-gke-5.0
Launchpad, Ubuntu, Debian
bionic Ignored
(end of standard support)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.2)
linux
Launchpad, Ubuntu, Debian
trusty Not vulnerable
(3.11.0-12.19)
upstream
Released (6.2)
xenial Not vulnerable
(4.4.0-2.16)
bionic
Released (4.15.0-209.220)
focal
Released (5.4.0-147.164)
jammy
Released (5.15.0-70.77)
kinetic
Released (5.19.0-40.41)
lunar Not vulnerable
(6.2.0-18.18)
mantic Not vulnerable
(6.2.0-18.18)
Patches:
Introduced by

9b0d4446b56904b59ae3809913b0ac760fa941a6

Fixed by ee059170b1f7e94e55fa6cadee544e176a6e59c2
linux-aws
Launchpad, Ubuntu, Debian
trusty Not vulnerable
(4.4.0-1002.2)
upstream
Released (6.2)
xenial Not vulnerable
(4.4.0-1001.10)
bionic
Released (4.15.0-1154.167)
focal
Released (5.4.0-1100.108)
jammy
Released (5.15.0-1034.38)
kinetic
Released (5.19.0-1023.24)
lunar Not vulnerable
(6.2.0-1002.2)
mantic Not vulnerable
(6.2.0-1002.2)
linux-nvidia-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-starfive-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-starfive-6.5, was needs-triage)
linux-laptop
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

lunar Does not exist

mantic Not vulnerable

upstream Needs triage

linux-oem-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-hwe-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-lowlatency-hwe-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-riscv-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

mantic Does not exist

upstream Needs triage

linux-starfive-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

mantic Does not exist

upstream Needs triage

Severity score breakdown

Parameter Value
Base score 7.8
Attack vector Local
Attack complexity Low
Privileges required Low
User interaction None
Scope Unchanged
Confidentiality High
Integrity impact High
Availability impact High
Vector CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H